<br />
<div id="capitol">Galerie foto</div>
<br /><br />
<?php
$dir = 'img/continut/';
$nume_foto = scandir($dir);
$nr_file =count(scandir($dir))-0;

$nr = '2';
while($nr_file > $nr){
	echo '<img id="fotopaginagalerie" alt="" title="" src="'.$dir.''.$nume_foto[$nr].'" />';
++$nr;
}
?>


